US Cyber Command Alert: Patch Palo Alto Networks Products

‘Critical’ Authentication Bypass Risk Posed by Easy-to-Exploit PAN-OS Software Flaw
Palo Alto Networks product alert: All users should immediately patch a “critical” flaw in Pan-OS that can be remotely exploited to bypass authentication and take full control of systems or gain access to networks, U.S. Cyber Command and the Cybersecurity Infrastructure and Security Agency warn.